Subject: Ticket Assigned - RRN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 03:20:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RRN hemali vaghani                    Bot:  Hi again! Bot:  Please enter your name Customer:  hemali vaghani Bot:  Hi Hemali Vaghani ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:38 PM, 30th Aug                   Mazen                   Hi Hemali, thank you for contacting us. This's Mazen We would be happy to help you.           08:39 PM, 30th Aug                     hemali vaghani                    Hi Mazen           08:39 PM, 30th Aug                     hemali vaghani                    I had ordered items worth 240Aed and i return some items which dint for me           08:40 PM, 30th Aug                     hemali vaghani                    I didn't receive refund money of the items which are returned           08:40 PM, 30th Aug                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           08:41 PM, 30th Aug                     hemali vaghani                    Sure           08:41 PM, 30th Aug                   Mazen                   We would like to inform you that we have processed the refund  on (7/26/22)           08:42 PM, 30th Aug                   Mazen                   Please confirm from bank as amount is refunded from our side           08:42 PM, 30th Aug                     hemali vaghani                    Ok sure...thank you so much           08:42 PM, 30th Aug                   Mazen                   Do you have any other inquiries that we can help with?           08:42 PM, 30th Aug                     hemali vaghani                    Can you provide me some transaction details           08:43 PM, 30th Aug                     hemali vaghani                    So that I can ask bank           08:43 PM, 30th Aug                   Mazen                   Please check your bank statement from this date till 14 days late you will find if you could not find please contact us we will provide you with the transaction Id           08:45 PM, 30th Aug                   Mazen                   Do you have any other inquiries that we can help with?           08:45 PM, 30th Aug                     hemali vaghani                    I have check it is not there..that why I am getting touch with you guys           08:45 PM, 30th Aug                     hemali vaghani                    ??           08:49 PM, 30th Aug                   Mazen                   Ok Sure we will ask our finance team to provide transaction id and we will share the same to your email           08:49 PM, 30th Aug                   Mazen                   [email-masked]           08:49 PM, 30th Aug                     hemali vaghani                    Ok thanks you           08:49 PM, 30th Aug                   Mazen                   Do you have any other inquiries that we can help with?           08:51 PM, 30th Aug                     hemali vaghani                    No           08:51 PM, 30th Aug                   Mazen                   I wish your day ends with a smile on your face. Thank you for shopping with us.  stay safe.           08:52 PM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4802636